OpenTransform is a continuously growing set of software tools for transforming and visualizing data, organizing creative work, and supporting any particular kinds of analyses or computations.
The mark CC0 has been associated with the work. To the extent possible under law, the person who associated CC0 with this work has waived all copyright and related or neighboring rights to this work. 